Capture Tool

Related topics: Setting capture tool options

The capture tool allows you to take a snapshot of anything on your desktop and will size it accordingly to the option you chose as Top, Bottom or the End spline. Simply click on the box and drag it over what ever you want to capture under the grid lines and release the mouse. You can then save these pictures to your pictures folder to load into your projects.

A sample dragging the grid over a picture.

The picture after its been captured, is now ready to save or copy to the clipboard.

You can capture anything you can drop it on and save these pictures to load into JewelPro.

To load a saved picture go to the Pictures menu and select the type of picture you want to load. You can also elect to copy your picture to the clipboard and choose to paste it into JewelPro so you can stretch and resize it to your liking.

These were all captured pictures that were saved and loaded.


Capture tool options

Place the mouse over the label as shown until the cursor changes as shown.
Right click the label to show the options menu.

The following are options for the capture tool and there meanings.
Normal
When you click the picture to take a capture, the capture dialog stays as it is.
Shrink for capture
When you click the picture to take a capture, the capture dialog folds up to the title bar as shown below.
Show form
Redisplays the the form normal size.

Positioning the capture tool on loading.
Show top right corner
The capture tool when it loads is placed at the upper most right hand corner of the screen.
Show top corner
The capture tool when it loads is placed at the upper center of the screen.
Show top left corner
The capture tool when it loads is placed at the upper most left hand corner of the screen.
Show center screen
The capture tool when it loads is placed at the center of the screen.

Warn for change
When checked if you you have taken a snapshot and have not saved it to a file, you will be prompted and asked if you want to save.
sounds on/off
During the capture if you have the Shrink for capture turned on a sound effect is played. Checking or unchecking this option will turn the sound on or off.

Set saving names
Set the start saving name for the picture from this dialog.

______Open_with_____ Sets the picture you want to start with every time the capturetool starts.
Bottom
Top
End (spline)